/****************************
 * Video
****************************/
.ifs-video:before {
    content:"";
    width:100%; height:100px; background:linear-gradient(to top, var(--ifs-color-bg) 50%, rgba(0, 0, 0, 0) 100%);
    position:absolute; bottom:-10px; left:50%; transform:translateX(-50%);
    z-index:1; pointer-events:none;
}
.ifs-video.no-margin-bottom + .vc_row.row-overlap-content {
    margin-top:clamp(-240px, -5vw, -60px);
    position:relative;z-index:1;
}

/* VC Row */
.vc_row.ifs-decoration-curved-bottom-divider .ifs-video:before {
    bottom:-1px;
    background:linear-gradient(to top, #d3d5de 0%, rgba(0, 0, 0, 0) 100%);
}


/****************************
 * Video Responsive
****************************/
@media only screen and (max-width:767px) {
    .ifs-video.no-margin-bottom + .vc_row.row-overlap-content {margin-top:0;}
    .vc_row.ifs-decoration-curved-bottom-divider .ifs-video:before {height:30px;}

    /* scale video with VC Row id: video-section */
    .vc_row.row-with-scale-mobile .ifs-video {aspect-ratio:4/3;}
    .vc_row.row-with-scale-mobile .ifs-video:before {height:40px;}
}